Plesk

Bewertung: 0 / 5

Stern inaktivStern inaktivStern inaktivStern inaktivStern inaktiv

Dieser Beitrag ist eine Erweiterung aus folgenden Tutorial: "Plesk: "mod_geoip" installieren".
Wenn Sie direkt auf diese Seite gelangt sind beginnen Sie dort.

Plesk / PHP 7.1 / GeoIP

Die Erweiterung steht für PHP-Versionen ab 7 leider Aktuell nicht zu

Bewertung: 0 / 5

Stern inaktivStern inaktivStern inaktivStern inaktivStern inaktiv

Dieser Beitrag ist eine Erweiterung aus folgenden Tutorial: "Plesk: "mod_geoip" installieren".
Wenn Sie direkt auf diese Seite gelangt sind beginnen Sie dort.

Plesk / PHP 7.0 / GeoIP

Die Erweiterung steht für PHP-Versionen ab 7 leider Aktuell nicht zu

Bewertung: 0 / 5

Stern inaktivStern inaktivStern inaktivStern inaktivStern inaktiv

Dieser Beitrag ist eine Erweiterung aus folgenden Tutorial: "Plesk: "mod_geoip" installieren".
Wenn Sie direkt auf diese Seite gelangt sind beginnen Sie dort.

Plesk / PHP 5.6 / GeoIP

{code}

sudo apt-get install plesk-php56-dev
sudo /opt/plesk/php/5.6/b

Bewertung: 5 / 5

Stern aktivStern aktivStern aktivStern aktivStern aktiv

Für die Standard OS-Version, gibt es bereits eine Anleitung in der Plesk Datenbank: https://kb.plesk.com/en/127508

Für alle weiteren PHP-Versionen ist wie folgt vorzugehen

Plesk PHP 5.6

{code}sudo /opt/plesk/php/5.6/bin/pecl install mongodb{lang}text

Bewertung: 4 / 5

Stern aktivStern aktivStern aktivStern aktivStern inaktiv

Als Basissystem dient in diesem Beispiel "Ubuntu" mit der Plesk Version 12.5.

Leider installiert Plesk in der Version 12.5 den Nginx Proxy nicht ganz sauber. Was dazu führt, dass der Service auch über der Konsole nicht gestartet werden kann.

Fehlerme

Bewertung: 5 / 5

Stern aktivStern aktivStern aktivStern aktivStern aktiv

1. Verbinden Sie sich mit einem SSH-Clienten Ihrer Wahl zum Server.

2. Folgen Sie der folgenden Installationsanleitung und führen alle Befehle der Reihe nach aus.

Wählen Sie die Installation entsprechend der PHP-Version

Plesk PHP 5.4

{code}

sudo apt-

Bewertung: 5 / 5

Stern aktivStern aktivStern aktivStern aktivStern aktiv

Soeben (19.02.2016) wurde ein Plesk Update für die PHP 5 OS Vendor Version eingereicht.
Leider kollidiert dieses Update mit anderen Paketen. Der Plesk Installer ist anscheinend nicht in der Lage dieses Problem selbstständig zu lösen.

Error

{code}

(Rea

Bewertung: 5 / 5

Stern aktivStern aktivStern aktivStern aktivStern aktiv

Dieser Artikel beschreibt die Installation der "geoip" Erweiterung inklusive der PECL Erweiterung.

1. Verbinden Sie sich mit einem SSH-Clienten Ihrer Wahl zum Server.

2. Folgen Sie der folgenden Installationsanleitung und führen alle Befehle der Reih